[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomPrintDialog.Options

The seet of Options for printing

## Declaration

Source position: dialogs.pp line 475

`public property TCustomPrintDialog.Options: TPrintDialogOptions read FOptions write FOptions default [];`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .